/*~~~~ home.css for index.html ~~~~*/
.homeWholeContainer {
  margin: auto;
  width: 1060px; 
  overflow: auto;
  background-color: #33FFFF; /* turquiose */
/*
  padding-top:50px;
  padding-right:50px;
  padding-bottom:50px;
  padding-left:5px;
*/
  border: 3px outset red;
}
/* 2022-0823: Changed to 920 from 820px */
.homeContainer {
  margin:auto ;
  width: 909px; 
  height: 920px; 
  overflow: hidden;
  margin-top: 50px;
  margin-left: 0px;
  margin-bottom: 50px;
  background-color: #f7da18; /* yellow */
  border: 3px inset red;
}
.birdContainer {
  margin: auto;
  width: 569px;
  float: right;
  overflow: hidden;
  vertical-align: top;
  background-color: #f7da18; /* yellow */
}
.middleContainer {
  position:relative;
  /* top:-230px; */
  margin:auto;
  width: 906px; 
  overflow: visible;
  float: left;
  background-color: #f7da18; /* yellow */
}
.msgContainer {
  margin:auto;
  width: 800px; 
  overflow: auto;
  background-color: #f7da18; /* yellow */
}
.msg {
  margin-top:0px;
  color: #1a8b8b;
  font-family: "chalkduster", "Lucida Sans Unicode", "Arial", "Trebuchet MS", "sans-serif";
  font-size: 1.2em; 
  text-align: left;
}
.menuContainer {
  margin:auto;
  width: 95px;
  padding-top: 200px;
  padding-left: 10px;
  float: left;
  overflow: auto;
}
.menuTxt {
  font-size: 1em;
  text-align:left;
  font-family: "Times New Roman", "Trebuchet MS", "sans-serif";
  /* color: #04206f; */
}
.operContainer {
  margin:auto;
  width: 334px; 
  float: left;
  overflow: visible;
  background-color: #f7da18; /* yellow */
}
.operHrs {
  margin-top:0px;
  color: #b02719; /* red */
  font-family: "Apple Chancery", "Times New Roman", "Trebuchet MS", "sans-serif";
  text-align: center;
}
.operHrs1 {
  font-size: 2em; 
}
.operHrs2 {
  font-size: 0.8em;
}
.orgNameContainer {
  position:relative;
  top:0px;
  margin:auto;
  width: 600px;
  overflow: visible;
  background-color: #f7da18; /* yellow */
}
.phoneContainer {
  margin:auto;
  width: 334px; 
  float: left;
  overflow: visible;
  background-color: #f7da18; /* yellow */
}
.phone {
  margin-top:0;
  color: #000;
  font-family: "Arno Pro", "Times New Roman", "Trebuchet MS", "sans-serif";
  font-size: 2em; 
  text-align: center;
}
.address {
  margin-top:0;
  font-size: 1.8em; 
}
.sloganContainer {
  position:relative;
  /* top:-220px; */
  margin-top:-40px;
  left:79px;
  width: 500px;
  height:100px;
  overflow: visible;
  background-color: #f7da18; /* yellow */
}
.slogan {
  color: #b02719; /* red */
  font-family: "Apple Chancery", "Times New Roman", "Trebuchet MS", "sans-serif";
  font-size: 2em;
  text-align: left;
  text-shadow: -1px -1px 0px rgba(255, 0, 0, 0.3), 1px 1px 0px rgba(0, 0, 0, 0.8);
}
.slogan1 {
  position:relative;  
  top:-40px;
  padding-left:120px;
}
.slogan2 {
  position:relative;  
  top:-80px;
  padding-left: 40px;
}
